1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Verbindung zu iTunes-Store klappt nicht

Dieses Thema im Forum "iTunes (Mac only!)" wurde erstellt von Aaron_Horowitz, 14.09.09.

  1. Aaron_Horowitz

    Dabei seit:
    19.01.07
    Beiträge:
    116
    hallo apfeltalk-community,

    beim versuch neue podcasts zu finden klicke ich auf podcastverzeichniss (hat bis vor
    kurzem auch immer so geklappt). nun kann allerdings keine verbindung zum iTunes-store
    hergestellt werden, da Safari 4.0.3 benötigt wird. soweit so gut, ich gehe in die softwareaktualisierung um safari 4.0.3 zu installieren, dann kommt allerdings die meldung,
    dass meine software bereits auf dem neuesten stand ist.
    ein genauerer blick allerdings offenbart, dass ich safari 3.0.4 verwende.
    warum meldet das programm software-aktualisierung, dass ich auf dem neuesten stand bin, obwohl
    ich noch eine alte safari-version verwende. muss ich safari 4.0.3 nun manuell neu installieren?

    liebe grüße,

    aaron h.
     
  2. 123Hegers

    123Hegers Doppelter Prinzenapfel

    Dabei seit:
    08.12.07
    Beiträge:
    439
    Kannst du es nicht einfach manuell auf dem neusten Stand bringen?
    Ist aber schon ein bisschen komisch. Bei einen Menschen würde ich sagen, der hat einen Zahlendreher. Aber das sollte bei einen Mac/Pc nicht möglich sein, oder?
     

Diese Seite empfehlen